import PropTypes from 'prop-types';
import React from 'react';
import UIAvatar from 'ui-components/lib/Avatar';

const Avatar = React.createClass({
    render() {
        return (
            <div className="group-form__avatar">
                <UIAvatar size="xl" url={this.props.group.getAvatar()} />
            </div>
        );
    },
});

Avatar.propTypes = {
    group: PropTypes.object,
};

export default Avatar;
